#allcontent #pagewrapper #page .firsth3privacy {
	padding-top: 40px;
	padding-bottom: 20px;
}
#allcontent #pagewrapper #page table {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.75em;
	color: #000;
	line-height: 1.8;
	width: auto;
	margin-top: 20px;
	margin-bottom: 50px;
	text-align: left;
	padding: 0px;
}

#allcontent #pagewrapper #page table tr {
	width: auto;
	vertical-align: top;
}
#allcontent #pagewrapper #page table tr td {
	border: 1px solid #666;
	padding: 10px;
}
